### Method

# Qmi IndicationLocSetServerOutput ref

since: 1.22

#### Declaration [src]

    QmiIndicationLocSetServerOutput*
    qmi_indication_loc_set_server_output_ref (
      QmiIndicationLocSetServerOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.22

#### Return value

Type: `QmiIndicationLocSetServerOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.